@charset "UTF-8";
/* ---------------------------------------------
アニメーション
-----------------------------------------------*/
.fadeRightTrigger,
.fadeLeftTrigger,
.fadeUpTrigger, .fadeInTrigger {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  backface-visibility: hidden;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 0.9s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.delay02 {
  animation-delay: 0.2s;
}

.delay04 {
  animation-delay: 0.4s;
}

.delay06 {
  animation-delay: 0.6s;
}

.delay08 {
  animation-delay: 0.8s;
}

/* ページ内リンクナビゲーション（スクロール時に固定） */
.page-nav {
  margin: 3.6rem auto 4rem;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  background: #fff;
  transition: box-shadow 0.3s ease;
  padding: 10px 0;
  max-width: 1200px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .page-nav {
    margin: 2rem auto;
  }
}

.page-nav.is-fixed {
  position: fixed;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 120;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  animation: slideDown 0.3s ease;
  max-width: 1200px;
}

/* プレースホルダー（固定時にレイアウトが崩れないように） */
.page-nav-placeholder {
  display: none;
  height: 0;
}

.page-nav-placeholder.is-active {
  display: block;
}

.page-nav_container {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
}
@media screen and (max-width: 420px) {
  .page-nav_container {
    gap: 1px;
  }
}
.page-nav_container .inpage-btn {
  background: linear-gradient(180deg, #E20C0C 0%, #B90909 100%);
  color: #fff;
  padding: 19px 20px 19px 24px;
  font-size: 16px;
  line-height: 1;
  max-width: 310px;
  position: relative;
  flex-grow: 1;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .page-nav_container .inpage-btn {
    font-size: 12px;
    padding: 9px 8px 24px;
    text-align: center;
  }
}
.page-nav_container .inpage-btn::after {
  content: "";
  width: 10px;
  height: 6.5px;
  background: url(../images/arrow-down.svg) 0/contain no-repeat;
  position: absolute;
  top: 50%;
  right: 2rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .page-nav_container .inpage-btn::after {
    right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    top: auto;
    bottom: 8px;
  }
}
.page-nav_container .inpage-btn:hover {
  transform: scale(0.97);
}

.flex {
  display: flex;
  justify-content: flex-start !important;
}
@media screen and (max-width: 767px) {
  .flex {
    flex-direction: column;
  }
}

.flex-center {
  display: flex;
  justify-content: center !important;
}
@media screen and (max-width: 767px) {
  .flex-center {
    flex-direction: column;
  }
}

.between {
  display: flex;
  justify-content: space-between !important;
}
@media screen and (max-width: 767px) {
  .between {
    flex-direction: column;
    gap: 3vw;
  }
}

.align-center {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .align-center {
    flex-direction: column;
    gap: 3vw;
  }
}

.around {
  display: flex;
  justify-content: space-around !important;
}
@media screen and (max-width: 767px) {
  .around {
    flex-direction: column;
    gap: 3vw;
  }
}

img {
  width: 100%;
  height: auto;
  vertical-align: top;
}

.product.onecolumn {
  /* 仕様テーブル */
}
.product.onecolumn .mv.show_pc figure {
  max-width: 420px;
}
.product.onecolumn .mv.show_pc figure img {
  max-width: 420px;
  height: 209px;
  object-fit: cover;
}
.product.onecolumn .product__about {
  padding: 40px 50px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about {
    padding: 40px 20px;
  }
}
.product.onecolumn .product__about .about_fig h5 {
  flex-basis: 25%;
  line-height: 1.4;
}
.product.onecolumn .product__about .about_fig h5::before {
  top: 0;
  transform: none;
}
.product.onecolumn .product__about .about_fig figure img {
  vertical-align: top;
  height: auto;
}
.product.onecolumn .product__about .about_fig .detail_txt {
  width: auto;
  flex-basis: 30%;
}
.product.onecolumn .product__about .about__group figure {
  width: 75%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about .about__group figure {
    width: 100%;
  }
}
.product.onecolumn .product__about .about__group .inclination {
  display: block;
  position: relative;
  width: fit-content;
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about .about__group .inclination {
    width: 70%;
  }
}
.product.onecolumn .product__about .about__wrap.has-border {
  gap: 0;
}
.product.onecolumn .product__about .about__wrap.has-border .about__group {
  flex: 1;
  padding-right: 50px;
}
.product.onecolumn .product__about .about__wrap.has-border .about__group .about_fig {
  margin: 0 0 0 auto;
  max-width: 330px;
}
.product.onecolumn .product__about .about__wrap.has-border .about__group .about_fig figure {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about .about__wrap.has-border .about__group {
    padding-right: 20px;
  }
}
.product.onecolumn .product__about .about__wrap.has-border .about__group + .about__group {
  padding-left: 50px;
  position: relative;
}
.product.onecolumn .product__about .about__wrap.has-border .about__group + .about__group::before {
  height: 90%;
  width: 1px;
  content: "";
  background: #A9A9A9;
  top: 0;
  left: 0;
  position: absolute;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about .about__wrap.has-border .about__group + .about__group::before {
    content: none;
  }
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__about .about__wrap.has-border .about__group + .about__group {
    padding-left: 20px;
  }
}
.product.onecolumn .spec_tables {
  margin-top: 3vw;
}
.product.onecolumn .spec_tables .spec_box {
  flex: 1;
  max-width: 530px;
}
.product.onecolumn .spec_tables .spec_box table {
  display: block;
  width: 100%;
  background: #fff;
  border-collapse: collapse;
}
.product.onecolumn .spec_tables .spec_box tbody {
  display: block;
  width: 100%;
}
.product.onecolumn .spec_tables .spec_box tr {
  display: flex;
  max-width: 530px;
  width: 100% !important;
  align-items: stretch;
  align-items: center;
  border-bottom: 1px solid #333;
}
.product.onecolumn .spec_tables .spec_box tr:first-child {
  border-top: 1px solid #333;
}
.product.onecolumn .spec_tables .spec_box tr th {
  width: 36%;
  background: #E9F0F7;
  padding: 15px 24px;
  line-height: 1.8;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-self: stretch;
  text-align-last: justify;
  font-size: 1.4rem;
}
.product.onecolumn .spec_tables .spec_box tr th small {
  text-align: center;
  display: block;
  font-size: 80%;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .spec_tables .spec_box tr th {
    font-size: 1.2rem;
    padding: 10px 8px;
    width: 40%;
  }
}
.product.onecolumn .spec_tables .spec_box tr td {
  display: inline-block;
  width: 64%;
  font-size: 1.6rem;
  font-weight: 700;
  font-style: normal;
  vertical-align: middle;
  letter-spacing: 0.5px;
  text-align: center;
  line-height: 1.8;
  padding: 1.4rem 2rem;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .spec_tables .spec_box tr td {
    font-size: 3.64583vw;
  }
}
.product.onecolumn .spec_tables .spec_box tr td em {
  display: block;
  line-height: 1.8;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  font-style: normal;
  letter-spacing: 0.5px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .spec_tables .spec_box tr td em {
    font-size: 3.64583vw;
  }
}
.product.onecolumn .spec_tables .spec_box tr td small {
  text-align: center;
  display: block;
  font-size: 80%;
  font-weight: 400;
}
.product.onecolumn .spec_tables .spec_box tr td span {
  font-size: 68%;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .spec_tables .spec_box tr td {
    width: 60%;
    font-size: 3.64583vw;
    padding: 10px 8px;
  }
}
.product.onecolumn .spec_tables .spec_box p {
  text-align: right;
  margin-top: 14px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .spec_tables .spec_box p {
    font-size: 3vw;
  }
}
.product.onecolumn .spec_tables .spec__end.spec__form {
  border: none;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .note p {
    font-size: 3vw;
  }
}
.product.onecolumn .siyo-ttl {
  font-size: 2.2rem;
  padding-left: 34px;
  letter-spacing: 1.2px;
  position: relative;
}
.product.onecolumn .siyo-ttl::before {
  content: "";
  position: absolute;
  background: url(../common/images/ic_check.png) no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  width: 27px;
  height: 32px;
  top: -3px;
  left: 0;
}
.product.onecolumn .product__block .block__aria .group__lst {
  gap: 10px;
  justify-content: center;
  max-width: 1140px;
  margin: 54px auto 0;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block__aria .group__lst {
    margin-top: 40px;
  }
}
.product.onecolumn .product__block .block__aria .group__lst li {
  background: #F4F4F4;
  font-weight: 600;
  font-size: 1.8rem;
  padding: 10px 18px 10px 32px;
  line-height: 1.4;
  margin-right: 0;
}
.product.onecolumn .product__block .block__aria .group__lst li::before {
  background-color: #e20c0c;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
  left: 14px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block__aria .group__lst li::before {
    width: 7px;
    height: 7px;
  }
}
.product.onecolumn .product__block .block__aria .group__lst li span {
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block__aria .group__lst li {
    padding: 7px 13px 10px 29px;
    font-size: 3.2vw;
    width: auto;
  }
}
.product.onecolumn .product__block .block__aria .group__lst li:nth-of-type(8) {
  margin-right: 0;
}
.product.onecolumn .textcenter {
  text-align: center;
  margin-top: 20px;
}
.product.onecolumn .product__block .ttl-center {
  text-align: center;
}
.product.onecolumn .product__block .block_wrap.center {
  justify-content: center;
  width: 90%;
  gap: 1vw;
  margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_wrap.center {
    width: 100%;
  }
}
.product.onecolumn .product__block .block_wrap figure {
  flex-wrap: 50%;
  width: auto;
}
.product.onecolumn .product__block .tab .tab__wrap {
  position: relative;
}
.product.onecolumn .product__block .tab .tab__wrap::before {
  content: "";
  position: absolute;
  background: url(../common/images/ic_zoom.png) no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  width: 30px;
  height: 30px;
  right: 12px;
  bottom: 12px;
}
.product.onecolumn .product__block .gallery3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1vw;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .gallery3 {
    gap: 0 3vw;
    grid-template-columns: repeat(2, 1fr);
  }
}
.product.onecolumn .product__block .gallery3 li {
  width: auto;
}
.product.onecolumn .product__block .gallery3 li:not(:nth-of-type(3n)) {
  margin-right: 0;
}
.product.onecolumn .product__block .gallery3 li figure a {
  height: auto;
  display: block;
}
.product.onecolumn .product__block .gallery3 li figure a::before {
  top: auto;
}
.product.onecolumn .product__block .block_item2 {
  background: #F2F2F2;
  padding: 14px 45px 14px 15px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 {
    padding: 20px;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap {
  margin: 0;
  align-items: flex-end;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap {
    align-items: center;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap figure {
  flex-basis: 50%;
  padding: 10px;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap figure {
    margin: 0;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box {
  flex-basis: 40%;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box {
    width: 100%;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .btn {
  padding: 15px 24px;
  font-size: 1.8rem;
  font-weight: 600;
  display: block;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box .btn {
    width: 100%;
    font-size: 1.4rem;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .btn::after {
  content: "";
  width: 15px;
  height: 15px;
  background: url(../page-products/images/cad-arrow.svg) no-repeat;
  background-size: contain;
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  right: 20px;
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .cad-btn {
  background: #e20c0c;
  border: 5px solid #e20c0c;
  color: #fff;
  font-size: 2.1rem;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box .cad-btn {
    font-size: 1.4rem;
    margin-top: 16px;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .other-btn {
  background: #fff;
  border: 5px solid #d9d9d9;
  margin-top: 20px;
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .other-btn::after {
  background: url(../page-products/images/other-cad-arrow.svg) no-repeat;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box .other-btn {
    margin-top: 10px;
  }
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .pdf-btn {
  margin-top: 20px;
  text-align: center;
  font-size: 18px;
}
.product.onecolumn .product__block .block_item2 .block_wrap .btn_box .pdf-btn::before {
  content: "";
  width: 22px;
  height: 25px;
  background: url(../page-products/images/pdf-icon.png) 0/contain no-repeat;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box .pdf-btn::before {
    width: 14px;
    height: 17px;
  }
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .block_item2 .block_wrap .btn_box .pdf-btn {
    margin-top: 10px;
    font-size: 3.38542vw;
  }
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block .latest__big figure img {
    width: auto;
  }
}
.product.onecolumn .product__block #case_data .gallery {
  gap: 22px;
  align-items: flex-start;
}
.product.onecolumn .product__block #case_data .gallery li {
  margin: 0;
}
.product.onecolumn .product__block #case_data .gallery li img {
  height: 200px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .product__block #case_data .gallery li + li {
    margin-top: 8px;
  }
}
.product.onecolumn .harf-container {
  width: 100%;
  align-items: flex-start;
  justify-content: space-between;
}
.product.onecolumn .harf-container .block_wrap {
  margin-top: 64px;
  width: 100%;
  flex-basis: 48%;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .harf-container .block_wrap {
    margin-top: 8vw;
  }
}
.product.onecolumn .harf-container .block_wrap .tt-05 {
  height: auto;
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .harf-container .block_wrap .tt-05 {
    margin-bottom: 3.90625vw;
  }
}
.product.onecolumn .harf-container .block_wrap figure {
  width: 100%;
  height: 326px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .harf-container .block_wrap figure {
    height: auto;
  }
}
.product.onecolumn .harf-container .block_wrap .inner {
  padding: 20px 60px;
  height: 326px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .harf-container .block_wrap .inner {
    height: auto;
  }
}
.product.onecolumn .harf-container .block_wrap .inner figure {
  width: 100% !important;
  flex-basis: 45%;
  height: auto;
}
.product.onecolumn .harf-container .block_wrap .inner p {
  flex-basis: 50%;
  width: auto;
  font-size: 18px;
  font-weight: 600;
}
.product.onecolumn .inner-half .block_wrap {
  gap: 2vw;
  width: 95%;
  margin: 30px auto 0;
}
.product.onecolumn .inner-half .block_wrap dl {
  flex-basis: 48%;
  width: auto;
}
.product.onecolumn .half-block figure {
  flex-basis: 52%;
}
.product.onecolumn .half-block p {
  flex-basis: 43%;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .half-block p {
    font-size: 3.125vw;
    margin-top: 2.08333vw;
  }
}
.product.onecolumn .youtube_container .block_wrap {
  gap: 4%;
}
.product.onecolumn .youtube_container div {
  flex-basis: 50%;
}
.product.onecolumn .youtube_container div iframe {
  height: 342px;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .youtube_container div iframe {
    height: 222px;
  }
}
.product.onecolumn .youtube_container div p {
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .youtube_container div p {
    line-height: 1.5;
    font-size: 3.38542vw;
  }
}
.product.onecolumn .youtube_container div P + p {
  margin-top: 20px;
}
.product.onecolumn .about_desc figure {
  width: 90%;
  margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .about_desc figure {
    width: 100%;
    margin: 20px auto 0;
  }
}
.product.onecolumn .red {
  color: #e20c0c;
}
.product.onecolumn .harf-block {
  width: 48%;
}
.product.onecolumn .harf-block .block_wrap {
  display: block;
}
.product.onecolumn .harf-block .block_wrap .tt-05 {
  margin: 0 auto 30px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .harf-block {
    width: 100%;
  }
}
.product.onecolumn .textcenter {
  text-align: center;
}
.product.onecolumn .about__group.bet-min {
  width: 90%;
  margin: 50px auto 0;
  display: flex;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .about__group.bet-min {
    flex-direction: column;
    width: 100%;
    gap: 24px;
  }
}
.product.onecolumn .about__group.bet-min h4 {
  flex-basis: 50%;
}
.product.onecolumn .about__group.bet-min .spec_tables {
  flex-basis: 50%;
  margin-top: 0;
}
.product.onecolumn .about__group.bet-min .note {
  margin-top: 10px;
}
.product.onecolumn .columns p {
  font-size: 1.6rem;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .columns p {
    font-size: 3.38542vw;
  }
}
.product.onecolumn .columns figure {
  width: 88%;
  margin: 30px auto;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .columns figure {
    margin: 20px auto;
    width: 100%;
  }
}
.product.onecolumn .productMain .latest__big {
  flex-direction: column;
  gap: 20px;
  padding: 30px 20px;
}
.product.onecolumn .productMain .latest__big figure {
  width: auto;
  margin: 0;
}
.product.onecolumn .productMain .latest__big img {
  height: 160px;
  width: 100%;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .productMain .latest__big img {
    height: 140px;
  }
}
.product.onecolumn .productMain .latest__big .latest__ct {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .productMain .latest__big .latest__ct {
    margin-top: 20px;
    gap: 8px;
  }
}
.product.onecolumn .productMain .latest__big .latest__ct .btn {
  padding: 13px 24px;
  align-items: center;
  font-weight: 500;
  text-align: center;
  background: #e20c0c;
  color: #fff;
  width: fit-content;
  display: block;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .product.onecolumn .productMain .latest__big .latest__ct .btn {
    margin: 0 auto;
    height: auto;
  }
}

/* スタンディングロック */
@media screen and (min-width: 768px) {
  .standing-lock .ttl {
    align-items: center;
  }
  .standing-lock .ttl .mv {
    top: -15px;
  }
}
.standing-lock .product__about .ttl__wrap {
  justify-content: flex-start;
}
@media screen and (max-width: 767px) {
  .standing-lock .product__about .ttl__wrap {
    flex-direction: column;
    gap: 24px;
  }
}
.standing-lock .product__about .ttl__wrap h3 {
  flex-basis: 50%;
}
.standing-lock .product__about .ttl__wrap figure {
  flex-basis: 40%;
}
@media screen and (max-width: 767px) {
  .standing-lock .product__about .ttl__wrap {
    align-items: flex-start;
  }
}
.standing-lock .product__about .about_fig .about_fig_detail {
  gap: 20px;
}
.standing-lock .product__about .about_fig .about_fig_detail h5 {
  flex-basis: 29%;
}
.standing-lock .product__about .about_fig .about_fig_detail figure {
  flex-basis: 53%;
}
.standing-lock .product__about .about_fig .about_fig_detail .detail_txt {
  width: auto;
  flex-basis: 21%;
}
@media screen and (max-width: 767px) {
  .standing-lock .product__about .about_fig .about_fig_detail {
    flex-direction: column;
  }
}

/* 富士ライン55 */
.fujiline.product.onecolumn .product__about .ttl__wrap figure {
  max-width: 345px;
  margin: 0 auto;
}
@media screen and (max-width: 420px) {
  .fujiline.product.onecolumn .product__about .ttl__wrap figure {
    margin: 20px auto;
    max-width: 400px;
    width: 90%;
  }
}
.fujiline.product.onecolumn .product__about .about_fig {
  padding: 28px 24px;
}
@media screen and (max-width: 767px) {
  .fujiline.product.onecolumn .product__about .about_fig {
    padding: 0;
  }
}
.fujiline.product.onecolumn .product__about .about_fig a {
  display: flex;
}
.fujiline.product.onecolumn .product__about .about_fig a h5 {
  flex-basis: 30%;
}
.fujiline.product.onecolumn .product__about .about_fig a h5::before {
  top: 6px;
}
.fujiline.product.onecolumn .product__about .about_fig a figure {
  flex-basis: 70%;
}
@media screen and (max-width: 767px) {
  .fujiline.product.onecolumn .product__about .about_fig a {
    flex-direction: column;
  }
}
.fujiline.product.onecolumn .product__about .about__group td small {
  display: inline;
}
.fujiline.product.onecolumn .product__block.inner-half .block_wrap dl {
  border: 1px solid #EDEDED;
}

/* フリーハットⅡ型 */
@media screen and (min-width: 768px) {
  .freehat2.product.onecolumn .product_cont .productMain .product__about .about__wrap .about_fig {
    max-width: 390px;
  }
}
/* FHR-2000 */
.fhr2000 .product__block .center {
  align-items: flex-start;
}
.fhr2000 .product__block .center .box_l {
  flex-basis: 60%;
}
.fhr2000 .product__block .center .box_l h4 {
  margin-bottom: 30px;
}
.fhr2000 .product__block .center figure {
  flex-basis: 32%;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .fhr2000 .product__block .center figure {
    margin-top: 24px;
  }
}
.fhr2000 .product__block .center figure img {
  height: 350px;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .fhr2000 .product__block .center figure img {
    height: 200px;
  }
}

/* フラットライン */
.flatline .ttl__wrap h3 {
  flex-basis: 38%;
}
.flatline .ttl__wrap figure {
  flex-basis: 58%;
}

/* エコウェーブ */
@media screen and (min-width: 768px) {
  .eco-wave .mv.show_pc figure {
    max-width: 430px;
  }
  .eco-wave .mv.show_pc figure img {
    object-position: left;
  }
}
.eco-wave .ttl__wrap h3 {
  flex-basis: 60%;
}
.eco-wave .ttl__wrap figure {
  flex-basis: 30%;
}
.eco-wave .product__block .group__lst {
  width: 80%;
}
@media screen and (max-width: 767px) {
  .eco-wave .product__block .group__lst {
    width: 100%;
  }
}

/* 横葺き屋根 */
/* カナディー */
.canady .productMain .ttl__wrap figure {
  max-width: 710px;
  width: 80%;
  margin: -100px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .canady .productMain .ttl__wrap figure {
    margin: -40px 0 0 auto;
  }
}
.canady .productMain .product__block .block__aria .group__lst {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .canady .productMain .product__block .block__aria .group__lst {
    width: 100%;
  }
}
.canady .productMain .product__block .block__aria .group__lst::after {
  content: "";
  flex-basis: 100%;
  order: 2;
}
.canady .productMain .product__block .block__aria .group__lst .wide {
  display: inline-flex;
  gap: 1vw;
  order: 1;
  width: fit-content;
  margin: 0 auto;
}
.canady .productMain .product__block .block__aria .group__lst .wide small {
  margin-left: 10px;
}
.canady .productMain .product__block .block__aria .group__lst .wide::before {
  top: 35%;
}
@media screen and (max-width: 767px) {
  .canady .productMain .product__block .block__aria .group__lst .wide {
    flex-direction: column;
  }
  .canady .productMain .product__block .block__aria .group__lst .wide p {
    line-height: 1.6;
    margin-top: 5px;
  }
}
.canady .productMain .product__block .block__aria .group__lst li:not(.wide) {
  order: 3;
}
.canady .productMain .product__block.ptn01 {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .canady .productMain .product__block.ptn01 {
    flex-direction: column;
  }
}
.canady .productMain .product__block.ptn01 .tt-05 {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .canady .productMain .product__block.ptn01 .tt-05 {
    width: 100%;
  }
}
.canady .productMain .product__block.ptn01 .block_wrap {
  margin-top: 0;
  flex-basis: 48%;
}

/* タイマルーフM型 */
.time-m .product__about .ttl__wrap figure {
  max-width: 522px;
  width: 60%;
  margin: -100px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .time-m .product__about .ttl__wrap figure {
    width: 85%;
    margin: 0px 0 0 auto;
  }
}
.time-m .product__block.ptn01 .block_wrap.half-block figure {
  flex-basis: 49%;
}

/* タイマルーフF25 */
.time-f.product.onecolumn .product__about .ttl__wrap figure {
  margin: -100px 0 0 auto;
  max-width: 624px;
  width: 65%;
}
@media screen and (max-width: 767px) {
  .time-f.product.onecolumn .product__about .ttl__wrap figure {
    width: 80%;
    margin: -20px 0 0 auto;
  }
}
.time-f.product.onecolumn .product__block .block__aria .group__lst {
  max-width: 1000px;
}
.time-f.product.onecolumn .product__block.harf-container {
  align-items: flex-end;
}

/* タイマルーフT型 */
.time-t .product__about .ttl__wrap figure {
  max-width: 600px;
  width: 60%;
  margin: -100px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .time-t .product__about .ttl__wrap figure {
    width: 85%;
    margin: -20px 0 0 auto;
  }
}
.time-t .product__about .about_desc figure {
  width: 80%;
}
@media screen and (max-width: 767px) {
  .time-t .product__about .about_desc figure {
    width: 100%;
  }
}

/* カナメ一文字葺き */
.ichimonji .product__about .ttl__wrap {
  margin-bottom: 70px;
}
.ichimonji .product__about .ttl__wrap figure {
  max-width: 550px;
  width: 55%;
  margin: -110px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .ichimonji .product__about .ttl__wrap figure {
    width: 85%;
    margin: 0px 0 0 auto;
  }
}
.ichimonji .about_desc .between {
  margin-top: 35px;
}
@media screen and (max-width: 767px) {
  .ichimonji .about_desc .between {
    margin: 0;
    gap: 0;
  }
}
.ichimonji .about_desc .between h4 {
  flex-basis: 30%;
}
.ichimonji .about_desc .between figure {
  max-width: 615px;
  flex-basis: 70%;
  width: 100%;
}
.ichimonji .about_desc .between figure img {
  height: 130px;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  .ichimonji .about_desc .between figure img {
    width: 100%;
    height: auto;
  }
}
.ichimonji .product__about .spec_container {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .ichimonji .product__about .spec_container {
    margin-top: 10vw;
  }
}
.ichimonji .product__block .ichimonji_block {
  justify-content: flex-start;
}
.ichimonji .product__block .ichimonji_block .box_l {
  flex-basis: 55%;
}
.ichimonji .product__block .ichimonji_block .box_l figure {
  margin-top: 0;
  max-width: 656px;
}
.ichimonji .product__block .ichimonji_block .box_l figure figcaption {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .ichimonji .product__block .ichimonji_block .box_l figure figcaption {
    margin-bottom: 16px;
  }
}
.ichimonji .product__block .ichimonji_block .box-r {
  flex-basis: 28%;
  padding-left: 44px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .ichimonji .product__block .ichimonji_block .box-r {
    padding: 0;
  }
}
.ichimonji .product__block .ichimonji_block .box-r::after {
  content: "";
  width: 1px;
  height: 90%;
  background: #D2D2D2;
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .ichimonji .product__block .ichimonji_block .box-r::after {
    content: none;
  }
}
.ichimonji .product__block .ichimonji_block .box-r p {
  margin-bottom: 6px;
}
.ichimonji .product__block .ichimonji_block .box-r figure {
  margin-top: 14px;
}
.ichimonji .product__block .ichimonji_block .box-r figcaption {
  margin-top: 14px;
}

/* 金属屋根 */
/* カナメルーフ */
.caname-roof.product.onecolumn .product__about .ttl__wrap figure {
  max-width: 720px;
  width: 80%;
  margin: -110px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .caname-roof.product.onecolumn .product__about .ttl__wrap figure {
    width: 85%;
    margin: 0px 0 0 auto;
  }
}
.caname-roof.product.onecolumn .product__about .half-block {
  margin-top: 40px;
}
.caname-roof.product.onecolumn .product__about .half-block figure {
  width: 100%;
  margin: 0;
  max-width: 580px;
  flex-basis: 48%;
}
.caname-roof.product.onecolumn .product__about .half-block div {
  flex-basis: 48%;
}
.caname-roof.product.onecolumn .harf-container .block_wrap figure {
  height: auto;
}
.caname-roof.product.onecolumn .harf-container .block_wrap img {
  object-fit: contain;
}

/* 洋瓦王 */
.yogaoh .product__about .ttl__wrap figure {
  max-width: 720px;
  width: 70%;
  margin: -110px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .yogaoh .product__about .ttl__wrap figure {
    width: 85%;
    margin: 0 0 0 auto;
  }
}
.yogaoh .product__about .about_desc figure {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .yogaoh .product__about .about_desc {
    position: static;
    flex-direction: column;
  }
  .yogaoh .product__about .about_desc figure {
    position: static;
  }
}
@media screen and (max-width: 767px) {
  .yogaoh .product__about .about__group {
    margin-top: 8vw;
  }
}

/* 屋根換気外断熱 */
/* Vi65 */
.vi65 .product__about .ttl__wrap .inclination {
  margin-top: 10px;
}
.vi65 .product__about .ttl__wrap figure {
  max-width: 680px;
  width: 75%;
  margin: -110px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .ttl__wrap figure {
    width: 85%;
    margin: 30px 0 0 auto;
  }
}
.vi65 .product__about .about_desc {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .about_desc {
    margin-top: 8vw;
  }
}
.vi65 .product__about .about_desc .flex h4 {
  flex-basis: 50%;
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .about_desc .flex h4 {
    font-size: 4.2vw;
  }
}
.vi65 .product__about .about_desc .flex h4 small {
  font-size: 80%;
}
.vi65 .product__about .about_desc .flex figure {
  flex-basis: 50%;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .about_desc .flex figure {
    margin-top: 24px;
  }
}
.vi65 .product__about .about_desc .flex figure img {
  width: 70%;
}
.vi65 .product__about .about__group.bet-min {
  width: 90%;
  margin: 50px auto 0;
  display: flex;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .about__group.bet-min {
    flex-direction: column;
    width: 100%;
  }
}
.vi65 .product__about .about__group.bet-min h4 {
  flex-basis: 50%;
}
.vi65 .product__about .about__group.bet-min .spec_tables {
  flex-basis: 50%;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .vi65 .product__about .about__group.bet-min .spec_tables {
    margin-top: 24px;
  }
}
.vi65 .product__about .about__group.bet-min .note {
  margin-top: 10px;
}
.vi65 .product__block .ex {
  width: fit-content;
  margin: 20px auto;
}
.vi65 .product__block .ex li {
  font-size: 13px;
}
.vi65 .product__block .ex .ot {
  padding-left: 25px;
}
.vi65 .product__block .half-block .box_l {
  flex-basis: 48%;
}
.vi65 .product__block .half-block .box_l a {
  max-width: 365px;
}
.vi65 .product__block .half-block figure {
  flex-basis: 48%;
}
.vi65 .mokuzou-box {
  margin-top: 40px;
  background: #f9f9f9;
  padding: 42px;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-box {
    padding: 7.42188vw 3.90625vw 9.50521vw;
  }
}
.vi65 .mokuzou-box .mokuzou-inner h3 {
  font-size: 32px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-box .mokuzou-inner h3 {
    text-align: left;
    font-size: 4.6875vw;
  }
}
.vi65 .mokuzou-box .mokuzou-inner .txt {
  display: flex;
  justify-content: center;
  font-size: 19px;
  font-weight: 700;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-box .mokuzou-inner .txt {
    font-size: 1.8rem;
    margin-top: 10px;
    justify-content: flex-start;
  }
  .vi65 .mokuzou-box .mokuzou-inner .txt + .txt {
    flex-direction: column;
  }
}
.vi65 .mokuzou-box .mokuzou-inner .txt a {
  border: 1px solid #e20c0c;
  color: #e20c0c;
  font-size: 1.1rem;
  line-height: 1;
  padding: 5.5px 10px;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.vi65 .mokuzou-box .mokuzou-inner .txt a::before {
  content: "";
  width: 6px;
  height: 9px;
  display: block;
  background: url(../common/images/arr_right_red.png) no-repeat;
  -moz-background-size: contain;
  background-size: contain;
  margin-right: 5px;
}
@media screen and (max-width: 420px) {
  .vi65 .mokuzou-box .mokuzou-inner .txt a {
    font-size: 1rem;
    padding: 5.5px 7px;
  }
  .vi65 .mokuzou-box .mokuzou-inner .txt a::before {
    margin-right: 3px;
    width: 5px;
    height: 7px;
  }
}
.vi65 .mokuzou-box .mokuzou-inner figure {
  max-width: 756px;
  width: 70%;
  margin: 20px auto;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-box .mokuzou-inner figure {
    width: 100%;
  }
}
.vi65 .mokuzou-box .mokuzou-inner .small {
  font-size: 1.4rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-box .mokuzou-inner .small {
    text-align: left;
    font-size: 13px;
  }
}
.vi65 .mokuzou-anchor {
  display: block;
  height: 0;
  scroll-margin-top: 120px;
}
@media screen and (max-width: 767px) {
  .vi65 .mokuzou-anchor {
    scroll-margin-top: 80px;
  }
}

/* Vi65 PLUS */
.product.vi65plus.onecolumn .product__about .has-border.about__wrap .about__group .about_fig {
  max-width: none;
}
@media screen and (max-width: 767px) {
  .product.vi65plus.onecolumn .product__about .has-border.about__wrap .about__group {
    padding: 0;
  }
  .product.vi65plus.onecolumn .product__about .has-border.about__wrap .about__group::before {
    content: none;
  }
}
.product.vi65plus.onecolumn .product__about .about__group figure {
  margin: 0 0 0 auto;
}
@media screen and (max-width: 767px) {
  .product.vi65plus.onecolumn .product__about .about__group figure {
    margin-top: 16px;
  }
}
.product.vi65plus.onecolumn .product__about .about_02 h4 {
  line-height: 1.2;
}
.product.vi65plus.onecolumn .product__about .about_02 h4 small {
  font-size: 17px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .product.vi65plus.onecolumn .product__about .about_02 h4 small {
    font-size: 80%;
  }
}
.product.vi65plus.onecolumn .product__about .about_02 figure {
  margin: 30px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .product.vi65plus.onecolumn .product__about .about_02 figure {
    margin: 16px auto 0;
    width: 100%;
  }
}

/* Vi75・Vi125 */
.vi75vi125.product.onecolumn .product__about .ttl__wrap figure {
  max-width: 730px;
  width: 70%;
  margin: -110px 0 0 auto;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .ttl__wrap figure {
    width: 85%;
    margin: 20px 0 0 auto;
  }
}
.vi75vi125.product.onecolumn .product__about .about__fig02 {
  padding: 30px;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about__fig02 {
    padding: 20px 10px;
  }
}
.vi75vi125.product.onecolumn .product__about .about__fig02 .about_fig_detail {
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about__fig02 .about_fig_detail {
    width: 100%;
  }
}
.vi75vi125.product.onecolumn .product__about .about__fig02 .about_fig_detail .modal_item {
  flex-basis: 48%;
  width: auto;
}
.vi75vi125.product.onecolumn .product__about .about_desc {
  margin-top: 46px;
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min {
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min {
    align-items: flex-start;
  }
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min .box-l {
  flex-basis: 45%;
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min .box-l figure {
  width: 100%;
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min .spec_tables {
  flex-basis: 53%;
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min .spec_tables .spec_box {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min .spec_tables {
    margin-top: 16px;
    width: 100%;
  }
}
.vi75vi125.product.onecolumn .product__about .about_desc h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about_desc h3 small {
    font-size: 4.16667vw;
  }
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min {
  margin-top: 30px;
}
.vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min + .about__group.bet-min {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__about .about_desc .about__group.bet-min + .about__group.bet-min {
    margin-top: 40px;
  }
}
.vi75vi125.product.onecolumn .product__block .block_wrap.thin {
  gap: 2%;
}
@media screen and (max-width: 767px) {
  .vi75vi125.product.onecolumn .product__block .block_wrap.thin figure {
    flex-basis: 28%;
  }
  .vi75vi125.product.onecolumn .product__block .block_wrap.thin figure img {
    height: 108px;
    object-fit: cover;
  }
  .vi75vi125.product.onecolumn .product__block .block_wrap.thin figure + figure {
    flex-basis: 72%;
  }
}

/* Viカバー50 */
.vicover50.product.onecolumn .product__about .about__group figure {
  width: 90%;
  margin: 30px auto 0;
}
@media screen and (max-width: 767px) {
  .vicover50.product.onecolumn .product__about .about__group figure {
    margin: 18px auto 0;
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .vicover50.product.onecolumn .product__about .about__wrap.has-border .about__group {
    padding: 0 18px;
  }
}
.vicover50.product.onecolumn .product__about .about__wrap.has-border .about__group::before {
  top: auto;
  bottom: 0;
}
@media screen and (max-width: 767px) {
  .vicover50.product.onecolumn .product__about .about__wrap.has-border .about__group::before {
    content: none;
  }
}
.vicover50.product.onecolumn .product__about .about__wrap.has-border .about_fig {
  width: 100%;
  max-width: none;
}
.vicover50.product.onecolumn .product__about .about__wrap.has-border .about_fig p {
  font-size: 16px;
  line-height: 1.8;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .vicover50.product.onecolumn .product__about .about__wrap.has-border .about_fig p {
    font-size: 3.38542vw;
  }
}

/* 太陽光 */
/* ソーラールーフ */
.product.solarroof.onecolumn .product__about .ttl__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .product.solarroof.onecolumn .product__about .ttl__wrap {
    flex-direction: column;
  }
}
.product.solarroof.onecolumn .product__about .ttl__wrap .box_l {
  flex-basis: 50%;
}
.product.solarroof.onecolumn .product__about .ttl__wrap .logo {
  max-width: 320px;
  margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
  .product.solarroof.onecolumn .product__about .ttl__wrap .logo {
    margin-top: 16px;
    width: 60%;
  }
}
.product.solarroof.onecolumn .product__about .ttl__wrap figure {
  flex-basis: 50%;
  max-width: 525px;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .product.solarroof.onecolumn .product__about .ttl__wrap figure {
    margin-top: 24px;
    width: 100%;
  }
}
.product.solarroof.onecolumn .product__block .half-block figure {
  max-width: 530px;
}
.product.solarroof.onecolumn .product__block:nth-of-type(2), .product.solarroof.onecolumn .img-wide {
  display: block;
}
.product.solarroof.onecolumn .product__block:nth-of-type(2) .block_wrap, .product.solarroof.onecolumn .img-wide .block_wrap {
  width: 100%;
}
.product.solarroof.onecolumn .product__block:nth-of-type(2) .block_wrap figure, .product.solarroof.onecolumn .img-wide .block_wrap figure {
  max-width: 650px;
  flex-basis: 55%;
}
.product.solarroof.onecolumn .product__block:nth-of-type(2) .block_wrap p, .product.solarroof.onecolumn .img-wide .block_wrap p {
  flex-basis: 40%;
}
.product.solarroof.onecolumn .about__group.bet-min.between {
  width: 100%;
}
.product.solarroof.onecolumn .about__group.bet-min.between .box_l p {
  margin-top: 16px;
}
.product.solarroof.onecolumn .about__group.bet-min.between .box_l p small {
  font-size: 12px;
  font-weight: 600;
  line-height: 1.4;
}

/* ソーラーグリップ */
.product.solargrip.onecolumn .product__about .ttl__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .product.solargrip.onecolumn .product__about .ttl__wrap {
    flex-direction: column;
    gap: 14px;
  }
}
.product.solargrip.onecolumn .product__about .ttl__wrap .box_l {
  flex-basis: 48%;
}
.product.solargrip.onecolumn .product__about .ttl__wrap .box_l h3 .red {
  font-size: 32px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .product.solargrip.onecolumn .product__about .ttl__wrap .box_l h3 .red {
    font-size: 4.6875vw;
  }
}
.product.solargrip.onecolumn .product__about .ttl__wrap .box_l h4 {
  margin-top: 32px;
}
.product.solargrip.onecolumn .product__about .ttl__wrap .box_l .red {
  font-size: 22px;
  line-height: 1.8;
  margin-top: 14px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .product.solargrip.onecolumn .product__about .ttl__wrap .box_l .red {
    font-size: 4vw;
  }
}
.product.solargrip.onecolumn .product__about .ttl__wrap .box_l p {
  font-size: 18px;
  line-height: 1.9;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .product.solargrip.onecolumn .product__about .ttl__wrap .box_l p {
    font-size: 3.8vw;
  }
}
.product.solargrip.onecolumn .product__about .ttl__wrap figure {
  flex-basis: 48%;
  max-width: 580px;
  margin: 0;
}
@media screen and (max-width: 420px) {
  .product.solargrip.onecolumn .product__about .page-nav .page-nav_container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

/* 換気棟システム */
.product.onecolumn.ventilation .product_cont.row .product__featured {
  width: 80%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .product__featured {
    width: 100%;
  }
}
.product.onecolumn.ventilation .product_cont.row .product__featured img {
  max-width: 850px;
}
.product.onecolumn.ventilation .product_cont.row .product__featured figcaption {
  text-align: center;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .product__featured figcaption {
    text-align: left;
  }
}
.product.onecolumn.ventilation .product_cont.row .product__block {
  margin-top: 54px;
}
.product.onecolumn.ventilation .product_cont.row .product__block .group {
  width: 90%;
  margin: 40px auto;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .product__block .group {
    margin: 20px auto;
    width: 100%;
  }
}
.product.onecolumn.ventilation .product_cont.row .product__block .group .group__box {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .product__block .group .group__box {
    margin-top: 7.8125vw;
  }
}
.product.onecolumn.ventilation .product_cont.row .product__block .group .group__box .tt-02 {
  height: 82px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .product__block .group .group__box .tt-02 {
    height: auto;
  }
}
.product.onecolumn.ventilation .product_cont.row .directional {
  background: #f9f9f9;
  padding: 40px 100px;
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .directional {
    padding: 18px 8px;
    justify-content: space-around;
  }
}
.product.onecolumn.ventilation .product_cont.row .directional .anchor {
  background: #fff;
  justify-content: flex-start;
  padding-left: 100px;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .directional .anchor {
    padding-left: 43px;
    width: 42vw;
  }
  .product.onecolumn.ventilation .product_cont.row .directional .anchor span {
    font-size: 3.125vw;
  }
}
.product.onecolumn.ventilation .product_cont.row .directional .anchor::after {
  content: "";
  width: 8px;
  height: 13px;
  background: url(../common/images/arrow_black.png) 0/contain no-repeat;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  margin: 0;
}
@media screen and (max-width: 767px) {
  .product.onecolumn.ventilation .product_cont.row .directional .anchor::after {
    width: 5px;
    height: 9px;
    right: 8px;
  }
}
.product.onecolumn.ventilation .product_cont.row .tab--none .tab__menu li {
  width: 18%;
}
.product.onecolumn.ventilation .product_cont.row .tab .tab__wrap::before {
  content: none;
}
.product.onecolumn.ventilation .product_cont.row .tab .tab__wrap .tab__child figure {
  width: 90%;
}